<?php require_once('Connections/cn.php'); ?>
<?php
//header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=utf-8");

$c=$_REQUEST["c"];
$p=$_REQUEST["p"];
$Area= $_REQUEST["id"];


// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.

mysql_select_db($database_cn, $cn);
mysql_query ("SET NAMES 'utf8'");
$query_materias = "SELECT codigo,nombre_materia FROM oferta_intensivos WHERE carrera='$c' and pensum='$p' and mencion='$Area' ORDER BY nombre_materia";

$rst_materias = mysql_query($query_materias, $cn) or die(mysql_error());
//$row_materias = mysql_fetch_assoc($rst_materias);
$totalRows_materias = mysql_num_rows($rst_materias);  

if($totalRows_materias >0)
{
	$array_select2 = array(0=>"Seleccione...");
	$array_select1 = array(0=>"0");
	$code=1;
	while($materia = mysql_fetch_assoc($rst_materias))
		{
			$array_select1[$code] = $materia["codigo"];		
			$array_select2[$code]=  $materia["nombre_materia"].' ('.$materia["codigo"].')';	
			$code += 1;
		}
}		

// Bucle para cargar las maetrias en el combo (materias)
for ($i=0; $i<count($array_select2);$i++){
	echo "<option value=".$array_select1[$i].">".$array_select2[$i]."</option>";
}

?>